uuid: 01adb78c-2b1f-4fad-be42-41041ebc4f5a
langcode: es
status: true
dependencies:
  config:
    - node.type.page
id: node.page
target_entity_type_id: node
target_bundle: page
default_langcode: site_default
language_alterable: false
